@media screen and (max-width: 1799px) {
  header {
    padding: 10px 100px;
  }

  .leadership-element {
    max-width: 640px;
  }

  .leadership-img .leadership-btn {
    font-size: 13px;
    padding: 6px 10px;
  }

  .section-title-with-svg-line h3 {
    font-size: 44px;
  }

  .blog-item h5 {
    font-size: 28px;
  }

  .revolutionising-element {
    max-width: 300px;
  }

  .project-address-with-icon img {
    height: 30px;
  }

  .projects-title-with-star h6 {
    font-size: 22px;
    line-height: 28px;
  }

  .projects-price .price-title {
    font-size: 26px;
    line-height: 30px;
  }

  .price-title {
    font-size: 32px;
    line-height: 38px;
  }

  .project-config-col-desc img {
    height: 50px;
  }

  .insights-detail .tab-content {
    margin-top: 50px;
  }

  .our-powerful-title {
    margin-bottom: 30px;
  }

  .mt-6 {
    margin-top: 40px !important;
  }

  .marquee-wrapper .big-title span {
    font-size: 150px;
    line-height: 160px;
  }

  .marquee-logo {
    max-width: 320px;
  }

  .title-text h5 {
    font-size: 16px;
  }

  .our-expertise-slider-desc h5 {
    margin-bottom: 10px;
    padding-bottom: 10px;
    font-size: 15px;
  }

  .our-expertise-slider-items img {
    height: 50px;
  }

  .mb-8 {
    margin-bottom: 40px;
  }

  small {
    font-size: 14px;
  }

  .mb-7 {
    margin-bottom: 40px;
  }

  body {
    font-size: 16px;
  }

  .title-tagline {
    font-size: 24px;
  }

  .section-title {
    margin-bottom: 40px;
  }

  .big-title span,
  .section-title.big-title h2 {
    font-size: 160px;
    line-height: 140px;
  }

  .counter-block h3 {
    font-size: 60px;
  }

  .theme-element {
    max-width: 160px;
  }

  .theme-padding {
    padding-left: 100px;
    padding-right: 100px;
  }

  section,
  .section {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .section-title h1,
  .section-title h2 {
    font-size: 60px;
    line-height: 70px;
  }
}

@media screen and (max-width: 1599px) {
  .footer-menu li:not(:last-child) {
    padding: 0 20px 0 0;
    margin: 0 20px 0 0;
  }

  .leader-modal-detail {
    padding: 30px 70px;
  }

  .leader-modal-block .column:first-child {
    width: 200px;
  }

  .modal-xl .theme-modal-card {
    max-width: 1260px;
  }

  .leadership-designation h5 {
    font-size: 16px;
  }

  .blog-detail-text .section-title h1 {
    font-size: 40px;
    line-height: 50px;
  }

  .consultancy-desc h6 {
    font-size: 14px !important;
  }

  .gap-3>.column {
    padding-left: 25px;
    padding-right: 25px;
  }

  .columns.gap-3 {
    margin-left: -25px !important;
    margin-right: -25px !important;
  }

  .projects-configuration li:not(:last-child) {
    padding-right: 15px;
    margin-right: 15px;
  }

  .project-address-with-icon {
    padding-right: 10px;
    margin-right: 10px;
  }

  .filters-body {
    padding: 30px;
  }

  .filters-body .element {
    max-width: 260px;
  }

  .is-size-5 {
    font-size: 18px !important;
  }

  .testimonial-logo-title h5,
  .testimonial-desc p {
    font-size: 20px;
    line-height: 26px;
  }

  .insights-item-title h6 {
    font-size: 24px;
    line-height: 30px;
  }

  #our-expertise-slider .splide__arrows {
    margin-top: 30px;
  }

  .theme-modal-card {
    padding: 40px;
  }

  .modal-title h5 {
    margin-bottom: 20px !important;
  }

  .department-info-wrapper {
    gap: 20px 100px;
  }

  .title-border.title-border-lg {
    margin-right: 50px;
    padding-right: 50px;
  }

  #life-guardians-slider .splide__track {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .core-values-col {
    width: 50% !important;
    margin-bottom: 24px;
  }

  .columns.core-values-cols {
    justify-content: center;
    margin: 0 auto -24px !important;
    max-width: 1000px;
  }

  .footer-wrapper::before {
    width: 700px;
    height: 440px;
  }

  .footer-wrapper {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .social-icons a {
    max-width: 22px;
  }

  .footer-contact-item span {
    font-size: 14px;
  }

  .footer-logo {
    max-width: 180px;
    margin: 0 auto 40px;
  }
}

@media screen and (max-width: 1408px) {
  .department-info-block {
    padding-bottom: 50px;
  }

  .gap-6>.column {
    padding-left: 64px;
    padding-right: 64px;
  }

  .columns.gap-6 {
    margin-left: -64px !important;
    margin-right: -64px !important;
  }

  .advisory h6 {
    font-size: 20px;
  }

  .who-we-are-img img {
    max-width: 100px;
  }

  .blog-detail-text .section-title h1 {
    font-size: 30px;
    line-height: 40px;
  }

  .consultancy-col h6 {
    font-size: 16px;
  }

  .projects-price .price-title {
    font-size: 22px;
    line-height: 26px;
  }

  .projects-configuration li {
    width: calc(50% - 15px);
  }

  .projects-configuration {
    flex-wrap: wrap;
    gap: 15px 0;
  }

  .projects-configuration li:nth-child(even) {
    border: 0;
    padding: 0;
    margin: 0;
  }

  .projects-title-with-star h6 {
    font-size: 20px;
    line-height: 24px;
  }

  .project-summary-detail .element {
    max-width: 300px;
  }

  .title-element {
    max-width: 130px;
  }

  .column.our-powerful-col {
    width: 33.33%;
  }

  .our-brand-logo-slider picture img {
    max-width: 110px;
    max-height: 90px;
  }

  .brand-logo {
    width: 160px;
  }

  .column.our-testimonial-col:first-child {
    width: 380px;
  }

  .section-our-testimonial::before {
    width: 430px;
    height: 330px;
  }

  .insights-item-title h6 {
    font-size: 20px;
    line-height: 26px;
  }

  .schedule-meeting-body .col-form:not(:last-child) {
    margin-bottom: 20px;
  }

  .schedule-meeting-body .form-title {
    margin-bottom: 30px;
  }

  .schedule-meeting-body {
    padding: 30px 100px 30px 40px;
    max-width: 860px;
  }

  header {
    padding: 10px 60px;
  }

  .department-info-block:not(:last-child) {
    margin-bottom: 50px;
  }

  .config-tag p {
    font-size: 16px;
  }

  h5 {
    font-size: 20px;
  }

  .email-block a {
    font-size: 20px;
  }

  .title-border {
    margin-right: 30px;
    padding-right: 30px;
  }

  .columns.gap-4 {
    margin-left: -30px !important;
    margin-right: -30px !important;
  }

  .gap-4>.column {
    padding-left: 30px;
    padding-right: 30px;
  }

  .col-copyright {
    width: 100% !important;
    flex: 0 0 100% !important;
    text-align: center;
  }

  .footer-copyright-menu {
    justify-content: center;
    margin-top: 15px;
  }

  .title-tagline {
    font-size: 22px;
  }

  .mb-6 {
    margin-bottom: 40px !important;
  }

  .big-title span,
  .section-title.big-title h2 {
    font-size: 120px;
    line-height: 100px;
  }

  .section-title h1,
  .section-title h2 {
    font-size: 50px;
    line-height: 60px;
  }

  .theme-padding {
    padding-left: 60px;
    padding-right: 60px;
  }

  section,
  .section {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}

@media screen and (max-width: 1216px) {
  .nav__list-item {
    font-size: 24px;
  }

  .leader-desc p {
    font-size: 15px;
  }

  .gap-6>.column {
    padding-left: 26px;
    padding-right: 26px;
  }

  .columns.gap-6 {
    margin-left: -26px !important;
    margin-right: -26px !important;
  }

  .advisory h6 {
    font-size: 16px;
  }

  .who-we-are-block {
    padding: 60px 40px;
  }

  .revolutionising-img {
    max-width: 600px;
    margin: 30px auto 0;
  }

  .revolutionising-desc {
    text-align: center;
  }

  .section-revolutionising {
    padding-right: 35px !important;
  }

  .blog-detail-text {
    max-width: 700px;
  }

  .blog-desc h5 {
    font-size: 16px;
  }

  .gap-2>.column {
    padding-left: 20px;
    padding-right: 20px;
  }

  .blog-col {
    margin-bottom: 40px;
  }

  .columns.blog-cols {
    margin-bottom: -40px !important;
  }

  .columns.gap-2 {
    margin-left: -20px !important;
    margin-right: -20px !important;
  }

  .consultancy-col span {
    margin-bottom: 6px;
  }

  .consultancy-desc span {
    font-size: 13px;
  }

  .consultancy-wrapper picture {
    max-width: 120px;
  }

  .columns.gap-3 {
    margin-left: -15px !important;
    margin-right: -15px !important;
  }

  .gap-3>.column {
    padding-left: 15px;
    padding-right: 15px;
  }

  .consultancy-tabs.tab-list .tab:not(:last-child) {
    padding-right: 40px;
    margin-right: 40px;
  }

  .columns.project-summary-cols {
    margin-bottom: -20px !important;
  }

  .column.project-summary-col {
    margin-bottom: 20px !important;
  }

  .section-title-with-svg-line h3 {
    font-size: 36px;
    line-height: 44px;
  }

  .project-config-price {
    min-width: 280px;
  }

  .social-icons-with-names svg {
    width: 26px;
  }

  .price-title {
    font-size: 26px;
    line-height: 30px;
  }

  .social-icons-with-names:not(:last-child) {
    margin-bottom: 10px;
  }

  .column.our-powerful-col {
    width: 50%;
  }

  .section-our-testimonial::before {
    width: 330px;
    height: 230px;
  }

  .column.our-testimonial-col:first-child {
    width: 320px;
  }

  .testimonial-logo-title h5,
  .testimonial-desc p {
    font-size: 16px;
    line-height: 22px;
  }

  .mt-6 {
    margin-top: 30px !important;
  }

  .insights-detail .tab-content {
    padding-bottom: 30px;
  }

  .insights-slider-inner-cols .column:not(:last-child) {
    margin-bottom: 20px;
  }

  .insights-desc p {
    margin-bottom: 10px;
  }

  .insights-title-block {
    margin-bottom: 40px;
  }

  .tab a {
    font-size: 18px;
  }

  .insights-title h5 {
    font-size: 22px;
  }

  .schedule-meeting-body .mt-5 {
    margin-top: 10px !important;
  }

  .accordian-icon {
    width: 45px;
    height: 45px;
  }

  .modal-title h5 {
    margin-bottom: 6px !important;
    font-size: 22px;
  }

  .department-info-wrapper {
    gap: 20px 60px;
  }

  #life-guardians-slider .splide__track {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .mb-5 {
    margin-bottom: 15px !important;
  }

  .section-title h5 {
    font-size: 20px;
  }

  .mb-8 {
    margin-bottom: 30px;
  }

  .mb-7 {
    margin-bottom: 30px;
  }

  .footer-contact-col {
    margin-bottom: 20px;
    padding: 0 20px;
  }

  .columns.footer-contact-cols {
    margin: 0 -20px -20px !important;
  }

  .footer-logo {
    max-width: 140px;
    margin: 0 auto 30px;
  }

  .footer-contact {
    padding: 20px 0;
    margin: 20px 0;
  }

  .footer-wrapper {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .big-title span,
  .section-title.big-title h2 {
    font-size: 90px;
    line-height: 70px;
  }

  .counter-block h3 {
    font-size: 50px;
  }

  .theme-element {
    margin: 0 auto;
  }

  .theme-btn {
    padding: 10px 20px;
    font-size: 14px;
  }

  .section-title {
    margin-bottom: 30px;
  }

  .section-title h1,
  .section-title h2 {
    font-size: 40px;
    line-height: 50px;
  }

  .nav__list li:nth-child(5) {
    border-right: 1px solid rgb(142 128 131 / 20%);
  }

  header {
    padding: 10px 35px;
  }

  .theme-padding {
    padding-left: 35px;
    padding-right: 35px;
  }
}

@media screen and (max-width: 1024px) {
  header {
    padding: 10px 30px;
  }

  .leader-modal-block .column:first-child {
    width: 150px;
  }

  .leader-modal-detail {
    padding: 30px 50px;
  }

  .col-presence:last-child {
    border-left: 0;
  }

  .presence-maps .column.col-presence:not(:last-child) {
    margin-bottom: 30px;
  }

  .presence-desc h5 {
    margin-top: 15px;
  }

  .presence-title {
    margin-bottom: 30px;
    text-align: center;
  }

  #awards-highlight-slider .splide__track {
    padding-top: 0;
    padding-bottom: 0;
  }

  #awards-highlight-slider .splide__slide .award-block {
    filter: unset;
  }

  #awards-highlight-slider .splide__slide.is-active.is-visible .award-block {
    transform: unset;
  }

  .leadership-element {
    max-width: 580px;
    top: 0;
    transform: unset;
  }

  .columns.cols-leadership,
  .columns.our-team-cols {
    margin-bottom: -24px !important;
  }

  .col-leadership,
  .our-team-col {
    margin-bottom: 24px !important;
  }

  .who-we-are-title-inner {
    padding-bottom: 20px;
  }

  .who-we-are-desc {
    margin-bottom: 30px;
  }

  .who-we-are-block {
    padding: 30px;
    max-width: inherit;
  }

  .who-we-are-title h6 {
    font-size: 24px;
  }

  .schedule-meeting-body.blog-from {
    padding: 30px;
  }

  .blog-item h5 {
    font-size: 24px;
    margin-bottom: 15px;
  }

  .blog-item:not(:last-child) {
    margin-bottom: 40px;
  }

  .section-revolutionising {
    padding-right: 30px !important;
  }

  .blog-detail-text .section-title h1 {
    font-size: 24px;
    line-height: 34px;
    font-weight: 700;
  }

  .banner-text.blog-detail-text {
    position: relative;
    transform: unset;
    top: unset;
    background-color: #8e8083;
    max-width: inherit;
  }

  .gap-2>.column {
    padding-left: 12px;
    padding-right: 12px;
  }

  .blog-desc h5 {
    font-size: 14px;
  }

  .blog-col {
    margin-bottom: 24px;
  }

  .columns.blog-cols {
    margin-bottom: -24px !important;
  }

  .columns.gap-2 {
    margin-left: -12px !important;
    margin-right: -12px !important;
  }

  .consultancy-col:not(:last-child) {
    margin-bottom: 20px;
  }

  .facilities-cols li {
    width: 33.33%;
    margin-bottom: 12px;
  }

  .facilities-cols li::before {
    top: 0;
  }

  .facilities-cols {
    margin-bottom: -12px !important;
  }

  .column.project-detail-col {
    width: 100%;
  }

  .column.project-detail-col:not(:last-child) {
    margin-bottom: 20px;
  }

  .project-config-col:not(:last-child) {
    border-right: 0;
  }

  .projectsb2c-col:not(:last-child),
  .projectsb2b-col:not(:last-child) {
    margin-bottom: 20px;
  }

  .filter-block ul {
    gap: 5px;
  }

  .filter-block:not(:last-child) {
    margin-bottom: 30px;
  }

  .is-size-5 {
    font-size: 16px !important;
  }

  .overview-element {
    max-width: 120px;
  }

  .overview-bg-element {
    max-width: 300px;
  }

  .section-title-with-line {
    margin-bottom: 60px !important;
    margin-top: 60px !important;
  }

  .section-title-with-line::before {
    top: 35px;
  }

  .section-title-with-line::after {
    bottom: 35px;
  }

  .container {
    padding: 0 30px;
  }

  .insights-slider-item .column:not(:last-child) {
    margin-bottom: 20px;
  }

  .insights-slider-detail .splide__arrows {
    position: relative;
    bottom: unset;
    margin-top: 20px;
    justify-content: center;
  }

  .insights-slider-item {
    text-align: center;
  }

  .insights-item-title h6 {
    max-width: inherit;
  }

  .insights-desc {
    justify-content: center;
  }

  .insights-desc .read-more-btn {
    margin: 0 auto;
  }

  .insight-img {
    max-width: 600px;
    margin: 0 auto;
  }

  .tab a {
    font-size: 16px;
  }

  .insights-title {
    text-align: center;
  }

  .insights-title-block .column:not(:last-child) {
    margin-bottom: 24px;
  }

  .insights-title-block .search-block.ml-auto {
    margin: 0 auto;
  }

  .insights-detail .is-flex {
    flex-direction: column;
  }

  .insights-title-block {
    margin-bottom: 40px;
  }

  .marquee-logo {
    max-width: 220px;
  }

  .marquee-wrapper .big-title span {
    font-size: 100px;
    line-height: 120px;
  }

  .schedule-meeting-form {
    position: relative;
    top: unset;
    transform: unset;
  }

  .schedule-meeting-form {
    padding: 0 !important;
  }

  .schedule-meeting-body {
    padding: 30px 30px 0;
    max-width: inherit;
  }

  .findus-col:nth-child(2) {
    border-right: 0;
  }

  .columns.findus-cols {
    justify-content: center;
    margin-bottom: -20px !important;
  }

  .findus-col {
    margin-bottom: 20px;
  }

  .theme-modal {
    padding: 0 20px;
  }

  .department-info-block .is-flex,
  .department-info-main-block {
    text-align: left !important;
    flex-direction: row !important;
    justify-content: space-between !important;
  }

  .business-enquiries {
    justify-content: center;
    margin-top: 20px;
  }

  .title-border.title-border-lg {
    margin-right: 0;
    padding-right: 0;
  }

  .section-location .is-flex,
  .our-testimonial-detail .is-flex,
  .our-expertise-slider-detail .is-flex,
  .lets-talk-detail .is-flex,
  .come-grow-detail .is-flex,
  .core-values-detail .is-flex,
  .career-desk .is-flex {
    flex-direction: column;
    justify-content: center;
    text-align: center;
  }

  .title-border {
    padding: 0;
    margin: 0 0 5px !important;
    border: 0;
  }

  .career-desk {
    margin: 0 auto 30px;
    text-align: center;
  }

  .theme-inner-page-banner .section-title h1 {
    font-size: 34px !important;
    line-height: 44px !important;
  }

  .footer-menu {
    flex-wrap: wrap;
    max-width: 600px;
    margin: 0 auto;
    gap: 20px 0;
  }

  .our-story-tagline-btn {
    flex-direction: column;
    text-align: center;
    gap: 30px;
  }

  .explore-our-story-col-desc .list-point li {
    padding: 0;
  }

  .explore-our-story-col-desc .list-point li:before {
    display: none;
  }

  .explore-our-story-col-desc .list-point {
    max-width: 530px;
    margin: 0 auto;
  }

  .explore-our-story-col-desc {
    text-align: center;
  }

  .explore-our-story-counter {
    justify-content: center;
  }

  .explore-our-story-col-desc .section-title h2 {
    justify-content: center;
  }

  .title-tagline {
    font-size: 20px;
  }

  .our-story-tagline-btn {
    flex-direction: column;
    gap: 30px;
  }

  .mb-6 {
    margin-bottom: 30px !important;
  }

  .counter-block h3 {
    font-size: 34px;
  }

  .theme-element {
    margin: 0 auto 30px;
    max-width: 100px;
  }

  .section-title h1,
  .section-title h2 {
    font-size: 34px;
    line-height: 44px;
  }

  .theme-padding {
    padding-left: 30px;
    padding-right: 30px;
  }

  section,
  .section {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}

@media screen and (max-width: 768px) {
  .core-values-col {
    width: 100% !important;
  }

  .leader-modal-img {
    max-width: 140px;
    margin-left: auto;
    right: -3px;
  }

  .modal-xl .close {
    position: fixed;
    top: 0;
    right: 0;
    background-color: #fff;
    display: flex;
  }

  .modal-xl .close svg {
    width: 30px;
    height: 30px;
  }

  .leader-modal-detail {
    box-shadow: unset;
    padding: 30px;
  }

  .modal-xl .theme-modal-card {
    border: 2px solid rgba(142, 128, 131, 1);
    padding: 0 !important;
  }

  .leader-modal-block .column:first-child {
    width: 100%;
    padding-top: 30px !important;
    background: linear-gradient(280deg, rgb(0 0 0 / 18%) 0%, rgba(0, 0, 0, 0) 41%);
  }

  .leadership-team-title {
    margin-bottom: 20px;
  }

  .awards-element {
    max-width: 250px;
  }

  .revolutionising-element {
    max-width: 200px;
    left: 30%;
  }

  .blog-detail-text .section-title h1 {
    text-align: center;
  }

  .blog-detail-text .section-title h1 {
    font-size: 20px;
    line-height: 28px;
  }

  .banner-social-detail {
    border-top: 1px solid rgb(255 255 255 / 31%);
    padding-top: 15px;
    margin-top: 15px;
    flex-direction: column;
  }

  .consultancy-tabs.tab-list .tab:not(:last-child) {
    padding-right: 20px;
    margin-right: 20px;
  }

  .projects-title-with-star svg {
    width: 24px;
  }

  .facilities-cols li {
    width: 50%;
  }

  .project-summary-block-col:not(:last-child) {
    border-right: 0;
    margin-bottom: 20px;
  }

  .column.project-address-col {
    width: 100%;
  }

  .section-title-with-svg-line h3 {
    font-size: 30px;
    line-height: 40px;
  }

  .project-address-with-icon {
    flex-direction: column;
    text-align: center;
  }

  .column.project-address-col:not(:last-child) {
    margin-bottom: 20px;
  }

  .project-address-with-icon {
    border: 0;
    padding: 0;
    margin: 0;
  }

  .magazine-desc {
    margin-top: 25px;
    max-width: inherit;
  }

  .magazine-inner-block:not(:last-child) {
    margin-bottom: 30px;
    padding-bottom: 30px;
  }

  .column.our-powerful-col {
    width: 100%;
  }

  .column.our-testimonial-col:first-child {
    width: inherit;
    margin-bottom: 20px;
    border: 0;
  }

  .our-testimonial-item {
    text-align: center;
  }

  .testimonial-logo img {
    max-width: 130px;
    margin: 0 auto;
  }

  .findus-col:not(:last-child) {
    border-right: 0;
  }

  .findus-block h5 {
    margin-bottom: 15px !important;
  }

  .sm-title {
    font-size: 16px;
  }

  .contact-us-wrapper {
    padding: 20px 0;
    margin: 15px 0 20px;
  }

  .upload-document-file-detail {
    font-size: 14px;
  }

  h5 {
    font-size: 18px;
  }

  .department-info-block h5 {
    margin-bottom: 20px;
  }

  .department-info-wrapper {
    gap: 20px 30px;
  }

  .config-tag p {
    font-size: 15px;
  }

  .sm-form-control {
    font-size: 14px;
  }

  .search-block .search-btn {
    margin: 5px 0;
  }

  .search-block .sm-form-control {
    padding: 12px;
  }

  #life-guardians-slider .splide__track {
    padding-top: 0;
    padding-bottom: 0;
  }

  .splide__arrow {
    width: 34px;
    height: 34px;
    padding: 12px;
  }

  .splide__slide.is-active .life-guardians-img {
    transform: unset;
  }

  .hover-desc .title div:before {
    height: 500px;
  }

  .columns.core-values-cols {
    margin-left: -12px !important;
    margin-right: -12px !important;
  }

  .section-title h1,
  .section-title h2 {
    font-size: 28px;
    line-height: 34px;
  }

  .copyright-line {
    display: block;
    height: 0;
    font-size: 0;
  }

  .footer-wrapper::before {
    width: 300px;
    height: 240px;
  }

  .footer-contact-item h5 {
    font-size: 14px;
  }

  small {
    font-size: 13px;
  }

  .banner-videos video {
    min-height: 600px;
    object-fit: cover;
  }

  .logo {
    max-width: 90px;
  }

  #section-banner {
    margin-top: 79px;
  }
}

@media screen and (max-width: 575px) {
  .title-tagline {
    font-size: 18px;
  }

  .theme-modal.modal-xl {
    padding: 10px;
  }

  .leader-modal-detail {
    padding: 20px;
  }

  .leader-desc p {
    font-size: 14px;
  }

  .who-we-are-title-inner {
    padding-bottom: 10px;
    margin-bottom: 15px;
  }

  .advisory h6 {
    font-size: 14px;
  }

  .who-we-are-block h5 {
    font-size: 16px;
  }

  .splide__pagination__page {
    width: 25px;
    height: 25px;
  }

  .who-we-are-img {
    padding-bottom: 50px;
  }

  .who-we-are-block {
    padding: 30px 20px;
  }

  .who-we-are-img img {
    max-width: 70px;
  }

  .who-we-are-title h6 {
    font-size: 20px;
  }

  .form-element {
    max-width: 80px;
  }

  .schedule-meeting-body.blog-from {
    padding: 20px;
  }

  .blog-item:not(:last-child) {
    margin-bottom: 20px;
  }

  .schedule-meeting-body {
    padding: 30px 20px 0;
  }

  header {
    padding: 10px 20px;
  }

  .container {
    padding: 0 20px;
  }

  .theme-padding {
    padding-left: 20px;
    padding-right: 20px;
  }

  .blog-item h5 {
    font-size: 20px;
  }

  .blog-desc span {
    font-size: 13px;
  }

  .blog-desc {
    padding: 10px;
  }

  .consultancy-tabs.tab-list .tab:not(:last-child) {
    padding-right: 0;
    margin-right: 0;
  }

  .projects-vertical-block {
    padding: 10px;
  }

  .projects-price .price-title {
    font-size: 18px;
    line-height: 22px;
  }

  .projects-title-with-star h6 {
    font-size: 18px;
    line-height: 22px;
  }

  .location-iframe iframe {
    height: 260px;
  }

  .facilities-cols li::before {
    top: 3px;
    width: 16px;
    height: 16px;
  }

  .facilities-cols li {
    padding-left: 24px;
    padding-right: 10px;
  }

  .facilities-cols li:nth-child(even) {
    padding-right: 0;
  }

  .qr-block img {
    max-width: 100px;
  }

  .project-summary-detail .element {
    max-width: 180px;
  }

  .project-config-price {
    padding: 16px;
  }

  .project-config-price {
    width: auto;
    min-width: inherit;
  }

  .price-title {
    font-size: 22px;
    line-height: 28px;
  }

  .project-config-price h5 {
    padding-bottom: 15px;
    margin-bottom: 15px;
  }

  .project-config-col {
    width: 100% !important;
  }

  .filters-body {
    padding: 20px;
  }

  .filters-body .element {
    max-width: 160px;
  }

  .filter-block .theme-btn {
    padding: 2px 8px;
    font-size: 12px;
  }

  .is-size-5 {
    font-size: 14px !important;
  }

  .overview-element {
    max-width: 80px;
  }

  .section-title-with-line {
    margin-bottom: 50px !important;
    margin-top: 50px !important;
  }

  .our-brand-logo-slider picture img {
    max-width: 90px;
    max-height: 75px;
  }

  .section-our-brand .section-title {
    margin-bottom: 20px;
  }

  .brand-logo {
    width: 120px;
  }

  .testimonial-logo-title h5,
  .testimonial-desc p {
    font-size: 14px;
    line-height: 20px;
    font-weight: 500;
  }

  .section-our-testimonial::before {
    width: 250px;
    height: 210px;
  }

  .insights-title-block {
    margin-bottom: 30px;
  }

  .insights-item-title h6 {
    font-size: 16px;
    line-height: 24px;
  }

  .insights-title h5 {
    font-size: 18px;
  }

  .tab-list {
    gap: 30px 30px;
    flex-wrap: wrap;
    justify-content: center;
  }

  .insights-detail .tab-content {
    margin-top: 40px;
    padding-top: 30px;
  }

  .tab-list .tab:not(:last-child) {
    border-right: 0;
    padding-right: 0;
    margin-right: 0;
  }

  .marquee-logo {
    max-width: 140px;
  }

  .marquee-block,
  .marquee-wrapper {
    gap: 30px;
  }

  .marquee-wrapper .big-title span {
    font-size: 60px;
    line-height: 70px;
  }

  .menu-icon svg {
    width: 40px;
    height: 40px;
  }

  .contact-us-wrapper {
    margin: 15px 0 0;
  }

  .schedule-meeting-body .form-title {
    margin-bottom: 20px;
  }

  .business-enquiries {
    flex-direction: column;
    gap: 20px;
  }

  .business-enquiries-inner:not(:last-child) {
    padding: 0;
    border: 0;
    margin: 0;
  }

  .accordion .card__title .icon {
    stroke-width: 1.5;
    width: 24px;
    height: 24px;
  }

  .accordion .card__title {
    padding-right: 10px;
  }

  .accordian-icon {
    width: 35px;
    height: 35px;
  }

  .department-info-block:not(:last-child) {
    margin-bottom: 35px;
  }

  .department-info-block {
    padding-bottom: 30px;
  }

  .config-tag p {
    font-size: 14px;
  }

  .col-form {
    margin-bottom: 20px;
  }

  .close svg {
    max-width: 30px;
  }

  .is-gap-6 {
    gap: 15px !important;
  }

  .theme-modal-card {
    padding: 30px;
  }

  .modal-title h5 {
    font-size: 18px;
  }

  .department-info-block .is-flex,
  .department-info-main-block {
    flex-direction: column !important;
  }

  .section-title h5 {
    font-size: 18px;
  }

  .theme-inner-page-banner .section-title h1 {
    font-size: 30px !important;
    line-height: 40px !important;
  }

  .footer-wrapper {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .footer-copyright-menu {
    max-width: 300px;
    flex-wrap: wrap;
    justify-content: center;
    margin: 20px auto 0;
    gap: 20px 0;
  }

  .footer-menu {
    gap: 12px 0;
    justify-content: start;
  }

  .footer-copyright-menu li:nth-child(even) {
    padding: 0;
    margin: 0;
    border: 0;
  }

  .footer-menu li:not(:last-child),
  .footer-menu li {
    padding: 0;
    margin: 0;
    border: 0;
    width: 50%;
  }

  .scrollToTopBtn {
    display: none;
  }

  .footer-contact-col {
    width: 100% !important;
  }

  .footer-contact-item {
    max-width: 420px;
  }

  body {
    font-size: 15px;
  }

  .explore-our-story-counter .counter {
    border: 0;
    padding: 0;
    margin: 0;
  }

  .explore-our-story-counter .counter-block {
    flex-direction: column;
    align-items: center;
  }

  .explore-our-story-counter .counter-block:not(:last-child) {
    border-right: 1px solid #ffffff80;
    padding-right: 40px;
    margin-right: 40px;
  }

  .section-title h1,
  .section-title h2 {
    font-size: 26px;
    line-height: 32px;
  }

  .big-title span,
  .section-title.big-title h2 {
    font-size: 70px;
    line-height: 50px;
  }

  .theme-btn {
    padding: 6px 16px;
    font-size: 13px;
  }

  section,
  .section {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .nav__list {
    gap: 30px 0;
  }

  .sub-menu {
    padding: 20px 20px 10px;
    display: flex;
    flex-direction: column;
    gap: 10px;
  }

  .nav-active .element.nav-element {
    max-width: 300px;
  }

  .nav a:hover {
    font-weight: 500;
  }

  .nav__list-item {
    font-size: 18px;
    line-height: 18px;
  }

  .nav__list li {
    padding: 0 20px;
  }
}

@media screen and (max-width: 480px) {
  h5 {
    font-size: 16px;
  }

  .col-leadership,
  .our-team-col {
    width: 100% !important;
  }

  .leadership-team-img,
  .leadership-img {
    max-width: 280px;
  }

  .who-we-are-block h5 {
    font-size: 15px;
  }

  .blog-item h5 {
    font-size: 18px;
  }

  .banner-social-inner {
    flex-direction: column;
  }

  .blog-detail-text .section-title h1 {
    font-size: 18px;
    line-height: 24px;
  }

  .banner-social-inner img {
    height: 20px;
    width: auto;
    margin: 0 auto;
  }

  .section-title h5 {
    font-size: 16px;
  }

  .consultancy-col h6 {
    font-size: 14px;
  }

  .consultancy-desc h6 {
    font-size: 12px !important;
  }

  .consultancy-wrapper {
    gap: 15px;
  }

  .consultancy-wrapper picture {
    max-width: 100px;
  }

  .projects-configuration {
    padding: 15px 0;
    margin: 15px 0;
  }

  .configuration-item {
    flex-direction: column;
    padding: 0 10px;
  }

  .projects-configuration {
    justify-content: center;
  }

  .projects-title-with-star h6 {
    font-size: 16px;
    line-height: 20px;
  }

  .projects-price {
    text-align: center;
  }

  .projects-configuration li {
    width: 100%;
  }

  .projects-configuration li:not(:last-child) {
    padding: 0;
    border: 0;
    margin: 0;
  }

  .price-title {
    font-size: 20px;
    line-height: 26px;
  }

  .project-config-col-desc {
    padding: 10px 0;
  }

  .section-title-with-svg-line h3 {
    font-size: 22px;
    line-height: 30px;
  }

  .title-icon img {
    max-height: 30px;
  }

  .insights-item-title h6 {
    font-size: 15px;
    line-height: 20px;
  }

  .theme-modal-card {
    padding: 30px 24px;
  }

  .modal-title h5 {
    font-size: 16px;
  }

  .theme-modal {
    padding: 0 10px;
  }

  .nav__list {
    flex-direction: column;
    gap: 22px;
  }

  .email-block a {
    font-size: 16px;
    margin-top: 2px;
  }

  .title-text h5 {
    font-size: 14px;
  }

  .hover-desc .hover-title-inner {
    padding: 5px 20px 5px 10px;
  }

  .theme-element {
    margin: 0 auto 20px;
    max-width: 60px;
  }

  body {
    font-size: 14px;
  }

  .title-tagline {
    font-size: 16px;
  }

  .counter-block h3 {
    font-size: 24px;
  }

  .is-size-4 {
    font-size: 16px !important;
  }

  .big-title span,
  .section-title.big-title h2 {
    font-size: 50px;
    line-height: 40px;
  }

  .banner-videos video {
    min-height: 500px;
  }

  .nav__list li {
    border: 0 !important;
  }

  .nav__list-item {
    font-weight: 500;
  }
}

@media screen and (max-width: 420px) {
  .project-summary-col {
    width: 100% !important;
    margin-bottom: 20px;
  }

  .blog-item h5 {
    font-size: 16px;
  }

  .project-summary-detail {
    text-align: center;
  }

  .theme-table tbody tr td {
    padding: 14px 7px;
    font-size: 13px;
  }
}

@media screen and (max-width: 370px) {
  .tab-list {
    gap: 30px 20px;
  }
}

@media screen and (max-width: 360px) {
  .facilities-cols li {
    width: 100%;
  }
}